<p>geo-point-row works!</p>
<table>
    <thead>
    <tr>
        <td>Name</td>
        <td>Latitude</td>
        <td>Longitude</td>
    </tr>
    </thead>
    <tr *ngFor="let point of pointsRow" >
        <td>{{point}}</td>
        <td>{{point.latitude}}</td>
        <td>{{point.longitude}}</td>
    </tr>
    <tr>
        <td><label>
            <input type="text" [(ngModel)]="name">
        </label></td>
        <td><label>
            <input type="text" [(ngModel)]="latitude">
        </label></td>
        <td><label>
            <input type="text" [(ngModel)]="longitude">
        </label></td>
    </tr>
</table>
<button (click)="addPointRow(point)">Add Point</button>

